/*
Theme Name: Athena-Child
Theme URI: http://www.woothemes.com/
Version: 1.0.11
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Tags: woothemes

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: athena

*/


@import '../athena/style.css';

/* melbourne it changes */

#header, #footer {
	background-image: none !important;
    background-color: #3A67B3 !important;
}

#footer #copyright{
	color: #000;
	 font-size: 12px;
    font-weight: bold;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.li.current-menu-item a{
	color: 	#000000 !important;
	text-shadow: none !important;

}
ul.nav li a{
	color: #fff !important;
}

#navigation ul.nav > li a:hover{
	color: #000 !important;
	text-shadow: none !important;
	text-decoration: none;
}

#wrapper {
    background: none repeat scroll 0 0 #F0F0F0 !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #133774 !important;
}

#intro-message header h3{
font-size: 1.2em;
font-weight: normal;
text-align: center;
letter-spacing: .327em;
line-height: 1.618em;
text-transform: uppercase;
}
#header #logo{
	float: none;
}

#header .col-full{
	text-align: center;
}

.flexslider p{
	text-align: center;
	color: #000;
}

#content {
    min-height: 600px;
}

#portfolio-slideshow .flexslider ul.slides li .mask a {
  display: block;
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  border: 0px important;
  border-width: 0 1px;
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important;
  -moz-background-clip: 0px !important;
  -webkit-background-clip: 0px !important;
  background-clip: 0px !important;
  color: #fff !important;
  text-decoration: none;
	  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUwNTA1MCIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzUwNTA1MCIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(80,80,80,0.6) 0%, rgba(80,80,80,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,80,80,0.6)), color-stop(100%,rgba(80,80,80,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(80,80,80,0.6) 0%,rgba(80,80,80,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(80,80,80,0.6) 0%,rgba(80,80,80,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(80,80,80,0.6) 0%,rgba(80,80,80,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(80,80,80,0.6) 0%,rgba(80,80,80,0.6) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99505050', endColorstr='#99505050',GradientType=0 ); /* IE6-8 */
}

.logo-container{
	float: left;
	width: 100%;
}

#header .search_main {
    float: right;
    left: 1.327em;
    position: absolute;
    right: 1.327em;
    top: 11.12em;
}

#featured-slider .flex-viewport {
    background: none repeat scroll 0 0 #425B86;
    max-height: 2000px;
    transition: all 1s ease 0s;
}


body {
    color: #000000 !important;
}